.categoryHide {display:none;}
.w100p {width:100%;}
.bold {font-weight:bold;}
.help {color:#555; font-size:80%;}
.notify {color:green; padding:25px 15px 35px 80px; margin:15px 0; border:double green; background: url(common/notify.png) #fff top left no-repeat;}
.notify .caption {color:green; font-weight:bold; font-size:130%; margin:5px 0;}
.alert  {color:red; padding:25px 15px 35px 80px; margin:15px 0; border:double red; background: url(common/alert.png) #fff top left no-repeat; }
.alert .caption {color:red; font-weight:bold; font-size:130%; margin:5px 0;}
.red {color:red;}
.pagingInfo {margin:5px 0;}
*:focus {outline: none;}

a img{border:none;}
a.description {text-decoration:none}
a.description:hover {text-decoration:underline}
description-grey {color:#363030}
grey {color:#DBDBDB}
hr.green{color:#5C860F; background:#5C860F; height:2px}
p {margin:0;padding:3px 0}
form {padding:0 0 5px 0; margin:0; line-height:1.5em}
table {font-size:100%}

.nowrap {white-space: nowrap;}
.tac {text-align:center;}
.tar {text-align:right;}
.tal {text-align:left}
.vam {vertical-align:middle}
.vat {vertical-align:top;}
.clearer-l {clear:left; height:1px; overflow:hidden; margin:0; padding:0;}
.clearer-r {clear:right; height:1px; overflow:hidden; margin:0; padding:0;}
.clearer {clear:both;}
.categoryHide {display:none;}
.hide {display:none;}
.w100p {width:100%;}
.odd {background:#fff;}
.even {background:#E4E4E4;}
.fl {float:left;}
.fr {float:right;}
.red {color:red !important;}

.hide-no-js {display:none;}

.checkFormWarning {background:red;}



